Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 16:37:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Again we have problems with the delivery company.

I should have received my order long time ago and whe I track it,
it said that I requested to reschedulle a delivery and even that I rejected
the order.
That's absolutely not true,
I was not even contacted by Landmark.

I'm still waiting for the order and please tell the delivery company to do
properly their job, otherwise customers won't continue to purchase MAX
online.

Sincerely,
Patricia Pasini

On Wed, 13 Apr 2022, 09:23 Max Fashion, <[email-masked]> wrote:

> Order number 6136753378 has been shipped.
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Patricia Pasini, your order number is 6136753378
> <https://www.maxfashion.com/sa/en/my-account/order/6136753378?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0413220005771.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0413220005771&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Patricia Pasini *
> Jeddah 8081, Saudi Aramco Dharam Camp
> Jeddah 8081
> Dhahran, Saudi Arabia
> Mobile: +966 541941855
>
> Payment Method:
> *Patricia Pasini*
> xxxx xxxx xxxx 2069
>
> *Order Details* Consignment Number: 88887002084320220413
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/163898468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Round Filled Cushion with Pom Pom Detail - 45 cms *
>
> Color: White
> 2
>
> <https://www.maxfashion.com/sa/en/p/164029528?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Printed Sleeveless Padded Swimsuit with Tie-Up Detail *
>
> Color: Green
> Size: 12
> 1
>
> <https://www.maxfashion.com/sa/en/p/163949281?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Quilted Filled Cushion with Foil Detail - 50x30 cms *
>
> Color: Cream
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4207725